@charset "shift_jis";

.clear{
	clear:left;
	line-height:0px;
}

.clear_right{
	clear:right;
	line-height:0px;
}
	
.clear_5{
	clear:left;
	line-height:5px;
}
	
.clear_10{
	clear:left;
	line-height:10px;
}

.clear_15{
	clear:left;
	line-height:15px;
}

.clear_20{
	clear:left;
	line-height:20px;
}

.clear_25{
	clear:left;
	line-height:25px;
}

.clear_30{
	clear:left;
	line-height:30px;
}

.clear_35{
	clear:left;
	line-height:35px;
}

.clear_40{
	clear:left;
	line-height:40px;
}

.clear_45{
	clear:left;
	line-height:45px;
}

.clear_50{
	clear:left;
	line-height:50px;
}

/*---------- ページ全体の指定 ----------*/

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS P ゴシック", "MS P Gothic", sans-Serif;
  margin: 0;
  padding: 0;
  color: #333333;
  background-color: #f7f7f4;
  border-top: solid 2px #005ebb;
}


/* IE7 用 */

*:first-child+html * {
  font-family: "メイリオ", Meiryo, "MS P ゴシック", "MS P Gothic", sans-Serif;
}


/* IE6 用 */
* html * {
  font-family: "メイリオ", Meiryo, "MS P ゴシック", "MS P Gothic", sans-Serif;
}


a:link {
  color: #004080;
  font-size:80%;
}

a:hover {
  color: #005ebb;
  font-size:80%;
}

a:visited {
  color: #004080;
  font-size:80%;
}

p {
  margin: 18px 0 18px 0;
  line-height: 180%;
  letter-spacing: 1px;
}

img {
  border: 0;
}


/*---------- メイン ----------*/

#main {  width: 1100px;
  margin: auto;
  padding: 0;
  text-align: center;
  border-right: solid 2px #e5e4e6;
  border-left: solid 2px #e5e4e6;
  background-color: #f7f7f4;
}



/*---------- ヘッダー ----------*/

#header {
  margin: 0 auto 0 auto;  width: 1100px;
  height: 90px;
  text-align: center;
  background-image: url(img/header.jpg);
  background-repeat: repeat-x;
}

#header h1 {
  margin: 0;
  padding: 2px 0 2px 5px;
  font-weight: normal;
  text-align: left;
  font-size: 70%;
  color: #fff;
  background-color:#c89e35;
}

#header h2 {
  margin: 0;
  padding: 24px 0 0 20px;
  text-align: left;
  font-size: 25px;
  color: #444444;
  letter-spacing: 1px;
}

#header p {
  margin: 0;
  padding:  4px 0 0 10px;
  text-align: left;
  color: #444444;
  letter-spacing: 1px;
}

#table-left{
  text-align: left;

  color: #444444;
  line-height: 150%;
  text-decoration: none;
  margin-left:-10px;
}

#table-left a{

  color: #666666;
  text-decoration: none;
}

#table-left a:hover{

  color: #888888;
  text-decoration: none;
}

#table-right{
  text-align: right;
  margin: 0;
  padding: 8px 20px 2px 0;

  color: #c9171e;
  line-height: 190%;
  text-decoration: none;
}

#table-right a{

  color: #333333;
  text-decoration: none;
}

#table-right a:hover{

  color: #666666;
  text-decoration: none;
}


#header-menu {
  margin: 3px auto 0px auto;  
  padding: 0;
  height: 55px;
  text-align: center;
  background-image: url(img/head_menu_back_base.gif);
  background-repeat: repeat-x;
}

#header-menu ul {  
  text-align: left;
  margin: 0 auto 0 auto;
  padding: 0;
  background-image: url(img/head_menu_back_base.gif);
  background-repeat: repeat-x;
}

#header-menu li {
  display: inline;
  list-style-type: none;
  float: left;
  color: #ffffff;
}

#header-menu li a {
  line-height: 20px;
  color: #333333;
  text-align: center;
  display: block;
  line-height: 150%;
  letter-spacing: 1px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #aaaaaa;
  text-decoration: none;
  padding: 6px 10px 0px 10px;
  background-image: url(img/head_menu_back_abase.gif);
  height:45px;
  font-weight:bold;
}

#header-menu li a:hover {
  color: #333333;
  background-image: url(img/head_menu_back_hover.gif);
}

#header-menu #home a {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #aaaaaa
}

#header-menu span.sub {
  color: #333333;
  font-size: 80%;
  line-height:14px;
}


#header-img {
  width: 100%;
  margin: 2px 0 0 0;
  text-align: center;
}

#header-img-slim {
  width: 100%;
  margin: 2px 0 0 0;
  text-align: center;
}


/*---------- コンテンツ ----------*/

#container {
  width: 1050px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  padding: 7px 10px 6px 5px;
  background-color: #ffffff;
}


/*---------- メインコンテンツ ----------*/

#contents {
  float: right;
  margin: 0;
  padding: 5px 0 5px 0;
  font-size: 13px;
  width: 800px;
  letter-spacing: 1px;
  text-align: left;
  line-height: 120%;
}

#contents #pannavi {
  margin: 0 0 5px 0;
  padding: 0 0 8px 0;
  font-size: 12px;
}

#contents h2 {
  margin: 0;
  padding: 10px 0 10px 10px;
  font-size: 18px;
  color: #ffffff;
  background-image: url(img/titlebar.gif);
  background-repeat: no-repeat;
  letter-spacing:-0.5px;
  border:4px solid #FC6;
  line-height:24px;
}

.subtitle {
  margin: 0 0 7px 0;
  padding: 12px 0 0 10px;
  font-size: 20px;
  font-weight:bold;
}


#contents h2.page_title {
  height: 32px;
  margin: 0 0 18px 0;
  padding: 18px 0 0 22px;
  font-size: 16px;
  color: #4c1800;
  background-image: url(img/page_title.gif);
  background-repeat: no-repeat;
}

#contents h3 {
  margin: 12px 3px 10px 3px;
  padding: 10px 10px 7px 13px;
  line-height: 110%;
  font-size: 13px;
  color: #004080;
  border-bottom: solid 1px #005ebb;
  border-left: solid 5px #aaaaaa;
  border-bottom: solid 1px #aaaaaa;
  background-color: #eeeeee;
}

#contents p {
  margin: 18px 0 18px 0;
  padding: 0 3px 0 3px;
  line-height: 190%;
  font-size: 13px;
}

#contents a {
  color: #004080;
  font-size: 13px;
}

#contents a:hover {
  color: #005ebb;
  font-size: 13px;
}

#contents .gray_bg_contact {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 13px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-image: url(img/contact_btn_bg.gif);
  background-repeat: repeat-x;
  
}

#contents .gray_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 13px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #eeeeee;
}

#contents .voice_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 13px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #f8f4e6;
}

#contents .orange_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 13px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #fbfaf5;
}

#contents span.red {
  color: #e60033;
}

#contents span.red_b {
  color: #e60033;
  font-weight: bold;
}

#contents span.red_big {
  color: #e60033;
  font-weight: bold;
  font-size: 15px;
}

#contents span.blue {
  color: #007bbb;
}

#contents span.blue_b {
  color: #007bbb;
  font-weight: bold;
}

#contents span.blue_big {
  color: #007bbb;
  font-weight: bold;
  font-size: 15px;
}

#contents span.pink {
  color: #c53d43;
}

#contents span.pink_b {
  color: #c53d43;
  font-weight: bold;
}

#contents span.pink_big {
  color: #c53d43;
  font-weight: bold;
  font-size: 15px;
}

#contents span.brown {
  color: #993300;
}

#contents span.brown_b {
  color: #993300;
  font-weight: bold;
}

#contents span.brown_big {
  color: #993300;
  font-weight: bold;
  font-size: 15px;
}

#contents span.green {
  color: #004080;
}

#contents span.green_b {
  color: #004080;
  font-weight: bold;
}

#contents span.green_big {
  color: #004080;
  font-weight: bold;
  font-size: 15px;
}

#contents img.head_photo {
  margin: 0 0 10px 0;
}

#contents img.photo {
  float: left;
  margin: 10px 20px 0 0;
}

#contents img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

#contents img.picture_r {
  margin: 0 5px 10px 10px;
  float: right;
}

#contents p.photo {
  margin: 0 0 20px 0;
  padding: 0;
}

#contents p.back {
  margin: 0;
  padding: 0 5px 0 0;
  text-align: right;
}


table#t01 {
  border: solid 1px #cccccc;
  border-collapse: collapse;
}


td#t01 {
  border: solid 1px #cccccc;
  border-collapse: collapse;
}


td#head {
  padding: 9px 6px 6px 15px;
  border: solid 1px #cccccc;
  border-collapse: collapse;
  background-image: url(img/main_block_bg.gif);
}


table.table_line {
  border-collapse: collapse;
  border: solid 1px #999999;
}


td.table_line {
  border-collapse: collapse;
  border: solid 1px #999999;
  padding : 8px 14px 8px 14px;
}

.contbl{

	
}

.contbl td{
	padding:10px;
	
}



/*---------- メニュー ----------*/

#menu {
  float: left;
  margin: 0 0 15px 0;
  padding: 5px 0 0 0;
  width: 220px;
  text-align: left;
  letter-spacing: 1px;
}

.menulist {
  margin: 0 0 24px 0;
  padding: 5px 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menulist h2 {
  height: 23px;
  margin: 0;
  padding: 9px 0 4px 14px;
  font-size: 13px;
  color: #333333;
  background-image: url(img/sidebar.gif);
  background-repeat: no-repeat;
}

.menulist a{
  color: #004080;
  display: block;
  border-right: solid 5px #9c6923;
  border-bottom: solid 5px #9c6923;
  border-left: solid 5px #9c6923;
  padding: 8px 4px 3px 30px;
  font-size: 15px;
  line-height: 190%;
  text-decoration: none;
  background-image: url(img/side_menu_bg.gif);
  background-repeat: no-repeat;
 }

.menulist a:hover{
  color: #005ebb;
  background-image: url(img/side_menu_bg_hover.gif);
  background-repeat: no-repeat;
}

.menu_free {
  margin: 0 0 20px 5px;
  padding: 0;
  width: 210px;
  text-align: left;
  background-image: url(img/menu_back.gif);
}

.menu_free h2 {
  height: 23px;
  margin: 0;
  padding: 9px 0 4px 14px;
  font-size: 13px;
  color: #333333;
  background-image: url(img/sidebar.gif);
  background-repeat: no-repeat;
}

.menu_free a{
  color: #004080;
  width: 198px;
  padding: 6px 0 5px 0;
  font-size: 11px;
 }

.menu_free a:hover{
  color: #005ebb;
}

.menu_free p{
  margin: 0;
  padding: 8px 8px 14px 8px;
  font-size: 11px;
  line-height: 140%;
}

.menu_free span.red {
  color: #e60033;
}

.menu_free span.red_b {
  color: #e60033;
  font-weight: bold;
}

.menu_free span.blue {
  color: #007bbb;
}

.menu_free span.blue_b {
  color: #007bbb;
  font-weight: bold;
}

.menu_free span.brown {
  color: #993300;
}

.menu_free span.brown_b {
  color: #993300;
  font-weight: bold;
}

.menu_btn {
  margin: 0 0 10px 0;
  padding: 0 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menu_btn a{
  margin: 0 0 8px 0;
  color: #004080;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 30px;
  font-size: 13px;
  line-height: 210%;
  text-decoration: none;
  background-image: url(img/side_menu_btn_bg.gif);
  background-repeat: no-repeat;
 }

.menu_btn a:hover{
  color: #004080;
  background-image: url(img/side_menu_btn_bg_hover.gif);
  background-repeat: no-repeat;
}


.menu_btn_under {
  margin: 0 0 10px 0;
  padding: 0 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menu_btn_under a{
  margin: 0 0 8px 0;
  color: #004080;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 12px;
  font-size: 13px;
  line-height: 210%;
  text-decoration: none;
  background-image: url(img/side_menu_btn_under_bg.gif);
  background-repeat: no-repeat;
 }

.menu_btn_under a:hover{
  color: #004080;
}

.photo01{
	float:left;
	width:390px;
	text-align:left;
}

.photo_in_left{
	float:left;
	font-size:220%;
	padding-top:8px;
	
}

.photo_in_right{
	float:left;
	margin-left:10px;
}

.title{
	color:#FFF; 
	line-height:140%; 
	font-weight:bold;
	background-color:#9c6923;
	padding:10px 10px 0px 10px;
}

.title_left{
	float:left;
	font-size:180%;
	padding-top:10px;
	
}

.title_right{
	font-size:120%;
	float:left;
	margin-left:20px;
}

.tbl_pro{
	
}


.tbl_pro th{
	vertical-align:top;
	text-align:left;
	padding:10px;
	
}

.tbl_pro td{
	vertical-align:top;
	text-align:left;
	padding:10px;
}


/*---------- フッター ----------*/

#footer {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 22px 0 19px 0;
  text-align: center;
  font-size: 12px;
  color: #333333;
  line-height: 180%;
  background-color:#000;

}

#footer a {
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}

#footer a:hover {
  color: #ccc;
  text-decoration: none;
}

.copy{
  color: #ccc;	
}

